Mailinglist Archive: opensuse-updates (64 mails)

< Previous Next >
openSUSE-SU-2015:1083-1: moderate: Security update for busybox
openSUSE Security Update: Security update for busybox
______________________________________________________________________________

Announcement ID: openSUSE-SU-2015:1083-1
Rating: moderate
References: #914660
Cross-References: CVE-2014-9645
Affected Products:
openSUSE 13.2
openSUSE 13.1
______________________________________________________________________________

An update that fixes one vulnerability is now available.

Description:

Busybox was updated to fix one security issue.

The following vulnerability was fixed:

* CVE-2014-9645: fixed a potential modprobe filter bypassing rule by
filtering / (boo#914660)


Patch Instructions:

To install this openSUSE Security Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 13.2:

zypper in -t patch openSUSE-2015-433=1

- openSUSE 13.1:

zypper in -t patch openSUSE-2015-433=1

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 13.2 (i586 x86_64):

busybox-1.22.1-3.1
busybox-static-1.22.1-3.1

- openSUSE 13.1 (i586 x86_64):

busybox-1.20.2-5.3.1
busybox-static-1.20.2-5.3.1


References:

https://www.suse.com/security/cve/CVE-2014-9645.html
https://bugzilla.suse.com/914660


< Previous Next >
This Thread
  • No further messages